<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>miggy</groupId>
    <artifactId>miggy-root</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <groupId>miggy-emu</groupId>
  <artifactId>miggy-emu</artifactId>
  <dependencies>
    <dependency>
      <groupId>com.squareup</groupId>
      <artifactId>javapoet</artifactId>
      <version>1.13.0</version>
    </dependency>
  </dependencies>
</project>